/* xl - DESKTOP STYLES */ 
.hideme {
	display: none !important;
}
body.elementor-editor-active .hide-initial,
body.elementor-editor-active .hideme {
	display: block !important;
	opacity: .5 !important;
	background: #cccccc !important;
}
.elementor-element--promotion {
	opacity: .3 !important;
}

.clickable-element {
	cursor: pointer;
}

.elementor-control-media__promotions {
	display: none !important;
}


div.em-location-types-single {
    display: block !important;
    visibility: visible !important;
}

